Skip site navigation (1) Skip section navigation (2)

Dynaset support

From: Garo Hussenjian <garo(at)xapnet(dot)com>
To: pgsql-odbc(at)postgresql(dot)org
Subject: Dynaset support
Date: 2007-07-20 19:19:28
Message-ID: ACC7D3DA-8FE7-478C-9744-6B882487D0D9@xapnet.com (view raw or flat)
Thread:
Lists: pgsql-odbc
I have been running Datacard's IDWorks w/ an ID card printer for  
about 4 years w/ PostgreSQL's ODBC driver on windows w/ no  
problems... It connects to my postgresql database version 8.1 running  
on an OS X server onsite...

Recently we added a new station and we discovered that the newer  
versions of the IDWorks (5.0 - 6.1) software were throwing errors and  
crashing on startup... the explanation from Datacard we received was  
that the newer versions required dynaset support... I'm not familiar  
w/ dynaset but I assume it would be part of an ODBC driver?

Any insight would be appreciated... Is dynaset support available for  
pg-odbc?

Regards,
Garo

Responses

pgsql-odbc by date

Next:From: greg.campbellDate: 2007-07-20 21:28:32
Subject: Re: Dynaset support
Previous:From: Sailesh KrishnamurthyDate: 2007-07-19 19:24:14
Subject: Re: Build problems with MS VC++ Express 2005

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group